Vulnerabilities/

High Impact Issue

Impact: High

Description

An issue has been found, but the title and its details are restricted. It’s because you are not using the Professional version of SmartScanner. You can order the Professional SmartScanner to access all issues.

👉 You might also like:

Medium Impact Issue - Vulnerability

Last updated on February 15, 2021

Order SmartScanner Professional version

See Pricing